## rust-fluent-uri 0.1.4

=== debian/changelog ===
rust-fluent-uri (0.1.4-1) unstable; urgency=medium

  * Package fluent-uri 0.1.4 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Mon, 14 Apr 2025 23:17:49 +0200
