=== debian/control ===
Source: rust-fluent-uri
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fluent-uri]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fluent-uri
Homepage: https://github.com/yescallop/fluent-uri-rs
X-Cargo-Crate: fluent-uri
Rules-Requires-Root: no

Package: librust-fluent-uri-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.3.2-~~)
Provides:
 librust-fluent-uri+default-dev (= ${binary:Version}),
 librust-fluent-uri+ipv-future-dev (= ${binary:Version}),
 librust-fluent-uri+rfc6874bis-dev (= ${binary:Version}),
 librust-fluent-uri+std-dev (= ${binary:Version}),
 librust-fluent-uri+unstable-dev (= ${binary:Version}),
 librust-fluent-uri-0-dev (= ${binary:Version}),
 librust-fluent-uri-0+default-dev (= ${binary:Version}),
 librust-fluent-uri-0+ipv-future-dev (= ${binary:Version}),
 librust-fluent-uri-0+rfc6874bis-dev (= ${binary:Version}),
 librust-fluent-uri-0+std-dev (= ${binary:Version}),
 librust-fluent-uri-0+unstable-dev (= ${binary:Version}),
 librust-fluent-uri-0.1-dev (= ${binary:Version}),
 librust-fluent-uri-0.1+default-dev (= ${binary:Version}),
 librust-fluent-uri-0.1+ipv-future-dev (= ${binary:Version}),
 librust-fluent-uri-0.1+rfc6874bis-dev (= ${binary:Version}),
 librust-fluent-uri-0.1+std-dev (= ${binary:Version}),
 librust-fluent-uri-0.1+unstable-dev (= ${binary:Version}),
 librust-fluent-uri-0.1.4-dev (= ${binary:Version}),
 librust-fluent-uri-0.1.4+default-dev (= ${binary:Version}),
 librust-fluent-uri-0.1.4+ipv-future-dev (= ${binary:Version}),
 librust-fluent-uri-0.1.4+rfc6874bis-dev (= ${binary:Version}),
 librust-fluent-uri-0.1.4+std-dev (= ${binary:Version}),
 librust-fluent-uri-0.1.4+unstable-dev (= ${binary:Version})
Description: Generic URI parser that strictly adheres to IETF RFC 3986 - Rust source code
 Source code for Debianized Rust crate "fluent-uri"
