=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-uri 0.1.4 --all-targets --all-features
Features: test-name=rust-fluent-uri:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-uri 0.1.4 --all-targets
Features: test-name=librust-fluent-uri-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-uri 0.1.4 --all-targets --no-default-features --features ipv_future
Features: test-name=librust-fluent-uri-dev:ipv_future
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-uri 0.1.4 --all-targets --no-default-features --features rfc6874bis
Features: test-name=librust-fluent-uri-dev:rfc6874bis
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-uri 0.1.4 --all-targets --no-default-features --features std
Features: test-name=librust-fluent-uri-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-uri 0.1.4 --all-targets --no-default-features --features unstable
Features: test-name=librust-fluent-uri-dev:unstable
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-uri 0.1.4 --all-targets --no-default-features
Features: test-name=librust-fluent-uri-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky
