## rust-fluent-uri 0.3.2

=== debian/changelog ===
rust-fluent-uri (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package fluent-uri 0.3.2 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 04 Oct 2025 16:58:09 +0200
