=== debian/control ===
Source: rust-fluent-uri
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-borrow-or-share-0.2+default-dev <!nocheck>,
 librust-ref-cast-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fluent-uri]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fluent-uri
Homepage: https://github.com/yescallop/fluent-uri-rs
X-Cargo-Crate: fluent-uri
Rules-Requires-Root: no

Package: librust-fluent-uri-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-borrow-or-share-0.2+default-dev,
 librust-ref-cast-1+default-dev,
 librust-serde-1+default-dev
Provides:
 librust-fluent-uri+default-dev (= ${binary:Version}),
 librust-fluent-uri+net-dev (= ${binary:Version}),
 librust-fluent-uri+serde-dev (= ${binary:Version}),
 librust-fluent-uri+std-dev (= ${binary:Version}),
 librust-fluent-uri-0-dev (= ${binary:Version}),
 librust-fluent-uri-0+default-dev (= ${binary:Version}),
 librust-fluent-uri-0+net-dev (= ${binary:Version}),
 librust-fluent-uri-0+serde-dev (= ${binary:Version}),
 librust-fluent-uri-0+std-dev (= ${binary:Version}),
 librust-fluent-uri-0.3-dev (= ${binary:Version}),
 librust-fluent-uri-0.3+default-dev (= ${binary:Version}),
 librust-fluent-uri-0.3+net-dev (= ${binary:Version}),
 librust-fluent-uri-0.3+serde-dev (= ${binary:Version}),
 librust-fluent-uri-0.3+std-dev (= ${binary:Version}),
 librust-fluent-uri-0.3.2-dev (= ${binary:Version}),
 librust-fluent-uri-0.3.2+default-dev (= ${binary:Version}),
 librust-fluent-uri-0.3.2+net-dev (= ${binary:Version}),
 librust-fluent-uri-0.3.2+serde-dev (= ${binary:Version}),
 librust-fluent-uri-0.3.2+std-dev (= ${binary:Version})
Description: Generic URI/IRI handling library compliant with RFC 3986/3987 - Rust source code
 Source code for Debianized Rust crate "fluent-uri"
