=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-uri 0.3.2 --all-targets --all-features
Features: test-name=rust-fluent-uri:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-uri 0.3.2 --all-targets
Features: test-name=librust-fluent-uri-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-uri 0.3.2 --all-targets --no-default-features --features net
Features: test-name=librust-fluent-uri-dev:net
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-uri 0.3.2 --all-targets --no-default-features --features serde
Features: test-name=librust-fluent-uri-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-uri 0.3.2 --all-targets --no-default-features --features std
Features: test-name=librust-fluent-uri-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-uri 0.3.2 --all-targets --no-default-features
Features: test-name=librust-fluent-uri-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable, flaky
