## rust-fluent-uri 0.4.1

=== debian/changelog ===
rust-fluent-uri (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package fluent-uri 0.4.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 21 Nov 2025 17:24:58 +0100
